{% extends 'general_core.html' %}
{% load i18n %}{% trans ' ' %}
{% block content %}

    {% load static %}
    {% load pool_extrass %}
    {% to_list 'news;Новости' as breadList %}
    {% include 'templateparts/bread_section.html' with list=breadList %}


    <div class="big-card pb-md-5">
        <img class="card-img" src="{% static 'src/images/card/news_logo.svg' %}" alt="">


        <div class="card-content">
           <span class="card-title">
                {% trans 'Новости' %}
             </span>
            <div class="news_list">
                {% include 'News_module/templateparts/news_list_item.html' %}
                {% include 'News_module/templateparts/news_list_item.html' %}
                {% include 'News_module/templateparts/news_list_item.html' %}
                {% include 'News_module/templateparts/news_list_item.html' %}
                {% include 'News_module/templateparts/news_list_item.html' %}
                {% include 'News_module/templateparts/news_list_item.html' %}
                {% include 'News_module/templateparts/news_list_item.html' %}
                {% include 'News_module/templateparts/news_list_item.html' %}
                {% include 'News_module/templateparts/news_list_item.html' %}
                {% include 'News_module/templateparts/news_list_item.html' %}
            </div>
            {% include 'News_module/templateparts/acc_pagination.html' %}
        </div>

    </div>

{% endblock %}